/***********************
mainColSUCHE
***********************/
#selKat {
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	height:18px;
	margin:0px 5px 0px 0px;
}
#selKatScreen { /*IE suchfeld*/
	display:none;
	float:left;
	margin:0px 6px 0px 0px;
}
#mainFormSuche {
	margin:0px 0px 2px 0px;
	padding:0px;
/*	margin:5px 0px 5px 0px;
	_margin:4px 0px 3px 0px;
	padding:0px;*/
}
.mainInputSuche {
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 0px 0px 0px;
	width:200px;
	height:18px;
}

/***********************
mainColPFAD
***********************/
#pfad {
	height:13px;
	background-image:url(/img/pfadIcon.gif);
	background-repeat:no-repeat;
	background-position:5px 3px;
	background-color:#EEEEEE;
	font-size:10px;
	color:#696969;
	padding:3px 0px 3px 29px;
	margin:0px 0px 20px 0px;
}
#pfad a {
	color:#696969;
	text-decoration:none;
}
#pfad a:hover {
	color:#FF8A00;
	text-decoration:none;
}

/***********************
FLIP
***********************/
.flipBox {
	padding:5px 19px 10px 15px;
	margin:0px -9px 0px -14px;
}
.flipContent {
	padding:0px 20px 0px 20px;
	text-align:justify;
}
.flipTitelZu {
	background-image:url(/img/news/flipTitelZu.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0px 0px 0px 20px;
	line-height:16px;
}
.flipTitelOffen {
	background-image:url(/img/news/flipTitelOffen.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
	line-height:16px;
	font-weight:bold;
}
.flipDatum {
	float:right;
	font-size:9px;
	color:#ACACAC;
}
.flipBoxLine {
	background-image:url(/img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:0px 0px 5px -5px;
}

/***********************
FEHLER-MELDUNGEN
***********************/
#fehlerText {
	background-image:url(/img/fehlerIcon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0px 0px 17px;
}
#fehlerBox {
	color:#DD1C1C;
	text-align:justify;
	border:1px solid #DD1C1C;
	background-color:#FFF3F3;
	padding:7px;
	margin:0px 0px 15px 0px;
}
#infoText {
	background-image:url(/img/infoIcon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0px 0px 17px;
}
#infoBox {
	color:#317F12;
	text-align:justify;
	border:1px solid #317F12;
	background-color:#F1FFEC;
	padding:7px;
	margin:0px 0px 15px 0px;
}
#warningText {
	background-image:url(/img/warningIcon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0px 0px 17px;
}
#warningBox {
	color:#88880A;
	text-align:justify;
	border:1px solid #D3CC01;
	background-color:#FFFFD3;
	padding:7px;
	margin:0px 0px 15px 0px;
}

/***********************
FAQ-BOX
***********************/
#faqBoxContent {
	font-size:10px;
	line-height:12px;
	margin:0px 0px 0px 0px;
}
#faqZurueck {
	background-image:url(/img/faqZurueck.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#faqZurueck a {
	display:block;
	font-size:9px;
	line-height:12px;
	text-align:left;
	padding:25px 0px 0px 27px;
}
#faqBoxLineDot {
	background-image:url(/img/colBoxLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 4px;
	height:6px;
	line-height:6px;
	font-size:6px;
	margin:2px -10px 2px -10px;
}

/***********************
NAVI PANEL
***********************/

#naviBox {
	font-size:11px;
	}

#naviLinkBox {
	background-image:url(/img/colBoxNaviBg.gif);
	background-repeat:no-repeat;
	background-position:-5px 0px;
	color:#50bb16;
	clear:both;
	width:130px;
	font-size:12px;
	}

a #naviLinkBox {
	color:#50bb16;
	text-decoration:none;
	}

a:hover #naviLinkBox {
	color:#50bb16;
	text-decoration:none;
	}

#naviLinkBox:hover {
	background-image:url(/img/colBoxNaviBgMo.gif);
	text-decoration:none;
	}

#naviLinkBoxDomain {
	font-weight:bold;
	font-size:12px;
	margin:4px 0px 7px 0px;
	}

#naviLinkBoxMehr {
	margin-top:7px;
	}

#naviLinkBoxText {
	font-size:11px;
	font-weight:bold;
	padding:2px 0px 0px 5px;
	margin-left:15px;
	height:18px;
	vertical-align:middle;
	}

#naviLinkBoxImg {
	height:18px;
	vertical-align:middle;
	float:left;
	}

#naviLinkBoxTrenner {
	background-image:url(/img/colBoxLineDot.gif);
	background-repeat:repeat-x;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:0px -10px 0px -10px;
}


/***********************
CART
***********************/
#cartBox {
	background-image:url(/img/colBoxLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 15px;
	_margin-left:-3px;
}
#cartDom {
	padding:0px 0px 3px 0px;
}
#cartDom a {
	display:block;
	padding-left:2px;
}
#cartDom a:hover {
	text-decoration:underline;
/*	color:#FFFFFF;
	background-image:url(/img/cart/cartDomBg.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;*/
}
#cartEdit {
	font-size:9px;
	height:12px;
	color:#969696;
	padding:0px 0px 0px 0px;
	margin:2px 0px 0px 0px;
	text-align:right;
}
#cartDelete {
	float:left;
	font-size:9px;
}
#cartDeleteAll {
	text-align:center;
	margin:10px 0px 5px 0px;
}
#cartBoxLine {
	background-image:url(/img/colBoxLine.gif);
	background-repeat:repeat-x;
	background-position:0px 4px;
	height:6px;
	line-height:6px;
	font-size:6px;
	margin:4px -10px 6px -10px;
}
#cartBoxSum {
	text-align:right;
	color:#696969;
/*	background-image:url(/img/colBoxLine.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
*/	background-color:#DADADA;
	border-top:1px solid #89A3B4;
	border-bottom:1px solid #89A3B4;
	margin:-6px -10px 0px -10px;
	_margin:-7px -10px 0px -10px;
	padding:5px 10px 5px 10px;
}

/***********************
LOGIN WELCOME
***********************/
#loginWelBox {
	width:100%;
	height:85px;
	line-height:16px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	margin:0px 0px 20px 0px;
}
#loginWelTitle {
	height:35px;
	max-height:30px;
	padding:5px 0px 0px 80px;
	font-weight:bold;
}
#loginWelTitle a {
	display:block;
}
#loginWelText {
	padding:0px 0px 0px 90px;
}
#loginWelText a {
	height:16px;
}

/***********************
LOGOFF
***********************/
#logoff {
	width:100%;
	height:100px;
	background-image:url(/img/logoff.gif);
	background-repeat:no-repeat;
	background-position:120px 20px;
	line-height:16px;
	font-weight:bold;
	text-align:center;
	padding:40px 0px 0px 0px;
}

/***********************
FOOTNOTE
***********************/
#fnText {
	font-size:9px;
	line-height:9px;
	color:#696969;
	vertical-align:top;
	font-weight:normal;
}
#fnBottomBox {
	font-size:9px;
	line-height:11px;
	color:#696969;
	text-align:justify;
	margin:14px 0px 0px 0px;
	padding:2px 1px 0px 1px;
	border-top:1px solid #CCCCCC;
}
#fnBottomNum {
	float:left;
	width:10px;
	font-size:9px;
	line-height:9px;
	color:#696969;
}
#fnBottomText {
	margin:0px 0px 0px 10px;
}

/***********************
IN KÜRZE
***********************/
#inKuerzeBox {
	height:230px;
	max-height:150px;
	margin:50px 0px 0px 0px;
	padding:80px 0px 0px 0px;
	text-align:center;
	color:#696969;

	background-image:url(/img/inKuerze.gif);
	background-position:center top;
	background-repeat:no-repeat;
}

/***********************
PAGINIERUNG
***********************/
#pagingBox {
	width:100%;
	height:30px;
	text-align:center;
	margin:0px 0px 0px 0px;
}
#pagingSel {
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	height:18px;
	margin:0px 9px 0px 10px;
	_margin:2px 9px 0px 10px;
}
#pagingBrowse, #pagingBrowseI {
	float:left;
}
#pagingBrowseI {
	color:#ACACAC;
	line-height:17px;
	border:1px solid #CDCDCD;
	padding:0px 10px 0px 10px;
	_margin:1px 0px 0px 0px;
}
#pagingBrowse a {
	line-height:20px;
	border-right:1px solid #587DA2;
	border-bottom:1px solid #587DA2;
	border-left:1px solid #B4C3CD;
	border-top:1px solid #B4C3CD;
	background-image:url(/img/gruList/domGruNavColBg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	padding:2px 10px 2px 10px;
}
#pagingBrowse a:hover {
	color:#FFFFFF;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #587DA2;
	border-top:1px solid #587DA2;
	background-image:url(/img/gruList/domGruNavColBgA.gif);
	background-repeat:repeat-x;
	background-position:left top;
	text-decoration:none;
}

/***********************
InProcess
***********************/
#inProcessBox {
	text-align:center;
	padding:15px 0px 0px 0px;
}
#inProcessAni {
	height:40px;
	background-image:url(/img/payment/inProcessBg.gif);
	background-repeat:no-repeat;
	background-position:center top;
	margin:30px 0px 30px 0px;
}

/***********************
confirm
***********************/
#confirmBox {
	display:none;
	
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;

	width:100%;
	height:100%;
	background-color:#FFFFFF;
 	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
}
#confirmBoxInner {
	display:none;

	position:absolute;
	top:50%;
	left:50%;
	z-index:101;
	
	width:342px;
	height:172px;
	margin:-86px 0px 0px -171px;

	background-image:url(/img/confirmation/confirmBg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#F9F9F9;

	font-size:12px;
	line-height:18px;
	text-align:left;
}
#confirmBoxInnerUe {
	height:20px;
	line-height:20px;
	padding:0px 0px 0px 25px;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
}
#confirmBoxInnerUe img {
	float:right;
	margin:4px 4px 0px 0px;
}
#confirmBoxInnerText {
	height:90px;
	max-height:70px;
	padding:20px 20px 0px 20px;
	text-align:center;
}
#confirmBoxInnerText #confirmBoxInfo {
	display:block;
	font-size:11px;
	line-height:13px;
	padding:0px 0px 5px 0px;
}
#confirmBoxInnerButtons {
	text-align:center;
}
#confirmBoxInnerButtons input {
	margin:0px 20px 0px 20px;
}

/***********************
site is loading
***********************/
#loadingBox {
	display:none;
	
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;

	width:100%;
	height:100%;
	background-color:#FFFFFF;
 	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
}
#loadingBoxInner {
	display:none;

	position:absolute;
	top:50%;
	left:50%;
	z-index:101;
	
	width:342px;
	height:112px;
	max-height:87px;
	padding:25px 0px 0px 0px;
	margin:-56px 0px 0px -171px;

	background-image:url(/img/loading/loadingBg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#F9F9F9;

	font-size:12px;
	font-weight:bold;
	text-align:center;
}
#loadingBoxInner img {
	margin:0px 0px 0px 0px;
}

/***********************
Form Trennline
***********************/
#formTL {
	background-image:url(/img/lineDotForm.gif);
	background-position:0px 3px;
	background-repeat:repeat-x;
	line-height:7px;
	font-size:7px;
	height:7px;
}

